body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.p-404 {
	padding-bottom: 7.5rem;
	padding-top: 5rem;
	position: relative;
}

.p-404::before {
	background: url(../images/404/bg_404.webp) center bottom/130% 21.875rem no-repeat;
	bottom: 0;
	content: "";
	height: 21.875rem;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.p-404__bird {
	margin-inline: auto;
	width: 5rem;
}

.p-404__img {
	margin-inline: auto;
	margin-top: 1.5rem;
	max-width: 12.5rem;
}

.p-404__title {
	color: #FFD857;
	font-size: 1.625rem;
	font-weight: 900;
	letter-spacing: -0.015em;
	line-height: 1;
	margin-top: 2.5rem;
	text-align: center;
}

.p-404__title.--small {
	font-size: 1rem;
}

.p-404__title span {
	display: block;
	font-size: 6.25rem;
}

@media screen and (min-width: 768px) {

.p-404 {
	padding-bottom: 15.625rem;
	padding-top: 17.3125rem;
}

.p-404::before {
	background-repeat: repeat-x;
	background-size: auto 43.75rem;
	height: 43.75rem;
}

.p-404__bird {
	width: 6.3125rem;
}

.p-404__img {
	margin-top: 3rem;
	max-width: 31.0625rem;
}

.p-404__title {
	font-size: 3.125rem;
	margin-top: 3.75rem;
}

.p-404__title.--small {
	font-size: 2.375rem;
}

.p-404__title span {
	font-size: 9.375rem;
}

}

